## prism-webapp-kongregate 1.0

=== debian/changelog ===
prism-webapp-kongregate (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 16 Jul 2009 18:53:42 +0200
