=== debian/control ===
Source: prism-webapp-kongregate
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-kongregate
Architecture: all
Depends: prism
Homepage: http://www.kongregate.com/
Description: Kongregate WebApp for Prism
 Kongregate WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
